<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<h1>An Unorder List: </h1>
		<ul>
			<li>Coffee</li>
			<li>Tead</li>
			<li>Milk</li>
			<li>Juice</li>
			<li>Cola</li>
			<li>Lemonade</li>
		</ul>

		<h1>Unorder List with Circle Bullets</h1>
		<ul type="Circle">
			<li>Coffee</li>
			<li>Tead</li>
			<li>Milk</li>
			<li>Juice</li>
			<li>Cola</li>
			<li>Lemonade</li>
		</ul>		

		<h1>Unorder List with without Bullets</h1>
		<ul type="none">
			<li>Coffee</li>
			<li>Tead</li>
			<li>Milk</li>
			<li>Juice</li>
			<li>Cola</li>
			<li>Lemonade</li>
		</ul>
</body>
</html>